package com.steerinfo.ems.trmtimegran.mapper;

import com.steerinfo.ems.trmtimegran.model.TRmTimegran;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Set;

@Mapper
public interface TRmTimegranMapper extends IBaseMapper<TRmTimegran, String> {

    List<TRmTimegran> getNameAndId();

    Set<TRmTimegranMapper> getIdAndName();

    Integer getMaxBcode();
}